Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2238

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-2238
Last Modified 05 Sep 2008 04:51:14
Published 12 Jul 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2238

Summary

ftpd in IBM AIX 5.1, 5.2 and 5.3 allows remote authenticated users to cause a denial of service (port exhaustion and memory consumption) by using all ephemeral ports.

Vulnerable Systems

Operating System

  • Ibm Aix 5.1

  • Ibm Aix 5.2

  • Ibm Aix 5.3


References

SECTRACK - 1014421


Last Updated: 27 May 2016 10:40:26